# fix_modify AtC transfer unfix_flux

## syntax

fix_modify AtC transfer fix_flux <field> <face_set> <value | function>

- <field> = field name valid for type of physics, temperature | electron_temperature
- <face_set> = name of set of element faces

## examples

`fix_modify atc transfer unfix_flux temperature faceSet`

## description

Command for removing prescribed normal fluxes e.g. heat_flux, stress.

## restrictions

## related

see fix_modify AtC transfer unfix_flux

## default